package camel_oil

import (
	"context"

	"kami/api/camel_oil/v1"
	"kami/internal/service"
)

func (c *ControllerV1) ListPrefetchOrder(ctx context.Context, req *v1.ListPrefetchOrderReq) (res *v1.ListPrefetchOrderRes, err error) {
	return service.CamelOil().ListPrefetchOrder(ctx, req)
}
